<?php

$lang['additional_field_lang']="en";

// Errors
$lang['Netim.!error.generic_error'] = 'Error';
$lang["Netim.!error.domain_loading"] = "Unable to get domain information ...";
$lang["Netim.!error.service_unavailable"] = "This service is not available for this domain name ...";
$lang["Netim.!error.service_unavailable_dns"] = "This service is not available for this domain name according to its DNS configuration... Ensure to use the default nameservers.";
$lang['Netim.!error.no_trustee_id'] = 'Trustee contact ID for this extension is not defined in config';
$lang['Netim.!error.no_local_contact_id'] = 'Local contact ID for this extension is not defined in config';
$lang['Netim.error.not_implemented'] = 'This action is not implemented at NETIM';

// ------------------------------------------------
// Module management
// ------------------------------------------------

// Basics
$lang['Netim.module_row'] = 'Account';
$lang['Netim.module_row_plural'] = 'Accounts';

// List of accounts
$lang['Netim.manage.add_module_row'] = 'Add a new account';

$lang['Netim.manage.module_rows_heading.user'] = 'User ID';
$lang['Netim.manage.module_rows_heading.key'] = 'Password';
$lang['Netim.manage.module_rows_heading.sandbox'] = 'Operational Testing Environment';
$lang['Netim.manage.module_rows_heading.options'] = 'Actions';
$lang['Netim.manage.module_rows.edit'] = 'Edit';
$lang['Netim.manage.module_rows.delete'] = 'Delete';
$lang['Netim.manage.module_rows.confirm_delete'] = 'Do you confirm the deletion of this account ?';
$lang['Netim.manage.module_rows_no_results'] = 'There is no account for that module';

$lang['Netim.manage.signup_title']= 'Need to open a NETIM Account ?';
$lang['Netim.manage.signup_text']= 'You will need to open a reseller account in order to use our registrar services. To do so please start the <a href=\'http://www.netim.com/reseller/\' target=\'blank\'>signup process here</a> or contact our <a href=\'mailto:sales@netim.com\'>sales team</a>.<br/><br/>
Please note that production and testing plateforms are differents. If you want to perform some tests, you will need an additional test account for the Operational Testing Environment. Your production account will not work on that environment.';

// Account management
$lang['Netim.row_meta.user'] = 'User ID';
$lang['Netim.row_meta.key'] = 'Password';
$lang['Netim.row_meta.sandbox'] = 'Operational Testing Environment';
$lang['Netim.row_meta.sandbox_true'] = 'Yes';
$lang['Netim.row_meta.sandbox_false'] = 'No';

$lang['Netim.add_row.box_title'] = 'Add a new account';
$lang['Netim.add_row.basic_title'] = 'Basic Settings';
$lang['Netim.add_row.add_btn'] = 'Add Account';

$lang['Netim.edit_row.box_title'] = 'Edit Account';
$lang['Netim.edit_row.basic_title'] = 'Basic Settings';
$lang['Netim.edit_row.edit_btn'] = 'Update Account';

// Errors
$lang['Netim.manage.error.user.valid'] = 'Please enter a user';
$lang['Netim.manage.error.key.valid'] = 'Please enter a password';
$lang['Netim.manage.error.key.valid_connection'] = 'The user and password combination appear to be invalid, or your Netim account may not be configured to access the API.';

// ------------------------------------------------
// Package Management
// ------------------------------------------------
$lang['Netim.package_fields.type'] = 'Type';
$lang['Netim.package_fields.type_domain'] = 'Domain Name';
$lang['Netim.package_fields.tlds'] = 'Available TLDs';
$lang['Netim.package_fields.webEmail'] = 'Domain services';
$lang['Netim.package_fields.mail'] = 'Enable Email forwarding';
$lang['Netim.package_fields.web'] = 'Enable Web forwarding';
$lang['Netim.package_fields.ns1'] = 'Name Server #1';
$lang['Netim.package_fields.ns2'] = 'Name Server #2';
$lang['Netim.package_fields.ns3'] = 'Name Server #3';
$lang['Netim.package_fields.ns4'] = 'Name Server #4';
$lang['Netim.package_fields.ns5'] = 'Name Server #5';

// ------------------------------------------------
// Service info row
// ------------------------------------------------
$lang['Netim.service_info_row.admin_request'] = 'Request [CODE_OPE] with number #[ID_OPE] is under processing at NETIM';
$lang['Netim.service_info_row.client_request'] = 'A request for [LIBELLE_OPE] is under processing at the registrar';
$lang['Netim.service_info_row.no_request'] = "Request not submitted to the registrar...";
$lang['Netim.service_info_row.ace_string'] = 'Domain ACE string';
$lang['Netim.service_info_row.domainCreate'] = 'registering the domain';
$lang['Netim.service_info_row.domainRenew'] = 'renewing the domain';
$lang['Netim.service_info_row.domainTransferIn'] = 'transferring the domain';
$lang['Netim.service_info_row.ns'] = 'Name server #%1$s';
$lang['Netim.service_info_row.no_ns'] = 'No nameservers defined';
$lang['Netim.service_info_row.trustee'] = 'This domain name uses NETIM\'s trustee service';
$lang['Netim.service_info_row.localcontact'] = 'This domain name uses NETIM\'s local contact service';
$lang['Netim.service_info_row.error'] = 'Request [CODE_OPE] with number #[ID_OPE] failed with error message: [MESSAGE]';
$lang['Netim.service_info_row.error_no_id'] = 'Request [CODE_OPE] failed with error message: [MESSAGE]';

// ------------------------------------------------
// Cron Tasks
// ------------------------------------------------
$lang['Netim.cron_async.name'] = 'Asynchronous management';
$lang['Netim.cron_async.description'] = 'This task performs the follow up of asynchronous requests currently pending at NETIM level. Domain names will be activated or updated when their processing is done.';

// ------------------------------------------------
// Domain Fields
// ------------------------------------------------
$lang['Netim.domain.ActionType'] = 'Domain action';
$lang['Netim.domain.ActionRegister'] = 'Registration';
$lang['Netim.domain.ActionTransfer'] = 'Transfer';

// Domain transfer Fields
$lang['Netim.transfer.domain'] = 'Domain Name';
$lang['Netim.transfer.transfer_key'] = 'Transfer key (known also as EPP Code or AuthID)';
$lang['Netim.transfer.error.transfer_key'] = 'The transfer key is mandatory';

// Domain Registration Fields
$lang['Netim.domain.domain'] = 'Domain Name';
$lang['Netim.domain.error'] = 'The domain name is mandatory';

// Nameserver Fields
$lang['Netim.nameserver.ns1'] = 'Name Server #1';
$lang['Netim.nameserver.ns2'] = 'Name Server #2';
$lang['Netim.nameserver.ns3'] = 'Name Server #3';
$lang['Netim.nameserver.ns4'] = 'Name Server #4';
$lang['Netim.nameserver.ns5'] = 'Name Server #5';

// ------------------------------------------------
// Add Service
// ------------------------------------------------
$lang['Netim.addservice.error.trustee'] = 'Trustee service not available for this extension';
$lang['Netim.addservice.error.localcontact'] = 'Local contact service not available for this extension';
$lang['Netim.addservice.error.already_pending'] = 'This domain name is already under processing at NETIM';
$lang['Netim.addservice.error.transfer_pending'] = 'Transfer is submitted with request #[ID_OPE] and is under processing at NETIM';
$lang['Netim.addservice.error.registration_pending'] = 'Registration is submitted with request #[ID_OPE] and is under processing at NETIM';

// ------------------------------------------------
// Tab Cost pricing 
// ------------------------------------------------
$lang['Netim.tab_cost.title'] = 'Cost pricing';
$lang['Netim.tab_cost.registration'] = 'Registration';
$lang['Netim.tab_cost.renew'] = 'Renew';
$lang['Netim.tab_cost.restore'] = 'Restore';
$lang['Netim.tab_cost.transfer'] = 'Transfer';
$lang['Netim.tab_cost.trade'] = 'Trade';
$lang['Netim.tab_cost.trustee'] = 'Trustee service';
$lang['Netim.tab_cost.local_contact'] = 'Local contact service';
$lang['Netim.tab_cost.is_premium'] = 'Premium domain';
$lang['Netim.tab_cost.yes'] = 'Yes';
$lang['Netim.tab_cost.no'] = 'No';

// ------------------------------------------------
// Tab Whois
// ------------------------------------------------
$lang["Netim.tab_whois.title"] = "Whois";
$lang["Netim.tab_whois.section_Registrant"] = "Registrant";
$lang["Netim.tab_whois.section_Admin"] = "Administrative contact";
$lang["Netim.tab_whois.section_Tech"] = "Technical contact";
$lang["Netim.tab_whois.section_Billing"] = "Billing contact";
$lang["Netim.tab_whois.not_editable"] = "This contact can't be updated";
$lang['Netim.tab_whois.btn_submit'] = 'Update Whois';
$lang['Netim.tab_whois.error.update_pending'] = 'Whois update is submitted to the registrar and is now under processing.';
$lang['Netim.tab_whois.phone_syntax'] = 'Phone number syntax in international format. Example +XX XXXXXXXXX';
$lang["Netim.tab_whois.pending"] = 'The request id #%1$s is under processing at NETIM. Please wait before submitting a new one.';
$lang["Netim.tab_whois.client_pending"] = 'A request is under processing at the registrar. Please wait before submitting a new one.';

// Whois Fields
$lang["Netim.whois.RegistrantFirstName"] = "First Name";
$lang["Netim.whois.RegistrantLastName"] = "Last Name";
$lang["Netim.whois.RegistrantBodyName"] = "Organization";
$lang["Netim.whois.RegistrantAddress1"] = "Address 1";
$lang["Netim.whois.RegistrantAddress2"] = "Address 2";
$lang["Netim.whois.RegistrantCity"] = "City";
$lang["Netim.whois.RegistrantStateProvince"] = "State/Province";
$lang["Netim.whois.RegistrantPostalCode"] = "Postal Code";
$lang["Netim.whois.RegistrantCountry"] = "Country";
$lang["Netim.whois.RegistrantPhone"] = "Phone";
$lang["Netim.whois.RegistrantEmailAddress"] = "Email";

$lang["Netim.whois.TechFirstName"] = "First Name";
$lang["Netim.whois.TechLastName"] = "Last Name";
$lang["Netim.whois.TechBodyName"] = "Organization";
$lang["Netim.whois.TechAddress1"] = "Address 1";
$lang["Netim.whois.TechAddress2"] = "Address 2";
$lang["Netim.whois.TechCity"] = "City";
$lang["Netim.whois.TechStateProvince"] = "State/Province";
$lang["Netim.whois.TechPostalCode"] = "Postal Code";
$lang["Netim.whois.TechCountry"] = "Country";
$lang["Netim.whois.TechPhone"] = "Phone";
$lang["Netim.whois.TechEmailAddress"] = "Email";

$lang["Netim.whois.AdminFirstName"] = "First Name";
$lang["Netim.whois.AdminLastName"] = "Last Name";
$lang["Netim.whois.AdminBodyName"] = "Organization";
$lang["Netim.whois.AdminAddress1"] = "Address 1";
$lang["Netim.whois.AdminAddress2"] = "Address 2";
$lang["Netim.whois.AdminCity"] = "City";
$lang["Netim.whois.AdminStateProvince"] = "State/Province";
$lang["Netim.whois.AdminPostalCode"] = "Postal Code";
$lang["Netim.whois.AdminCountry"] = "Country";
$lang["Netim.whois.AdminPhone"] = "Phone";
$lang["Netim.whois.AdminEmailAddress"] = "Email";

$lang["Netim.whois.BillingFirstName"] = "First Name";
$lang["Netim.whois.BillingLastName"] = "Last Name";
$lang["Netim.whois.BillingBodyName"] = "Organization";
$lang["Netim.whois.BillingAddress1"] = "Address 1";
$lang["Netim.whois.BillingAddress2"] = "Address 2";
$lang["Netim.whois.BillingCity"] = "City";
$lang["Netim.whois.BillingStateProvince"] = "State/Province";
$lang["Netim.whois.BillingPostalCode"] = "Postal Code";
$lang["Netim.whois.BillingCountry"] = "Country";
$lang["Netim.whois.BillingPhone"] = "Phone";
$lang["Netim.whois.BillingEmailAddress"] = "Email";

// ------------------------------------------------
// Tab nameservers
// ------------------------------------------------
$lang['Netim.tab_nameservers.title'] = 'Name Servers';
$lang['Netim.tab_nameservers.field_ns'] = 'Name Server #%1$s'; // %1$s is the name server number
$lang['Netim.tab_nameservers.btn_submit'] = 'Update Name Servers';
$lang['Netim.tab_nameservers.error.update_pending'] = 'Name server change is submitted to the registrar and is now under processing.';
$lang['Netim.tab_nameservers.pending'] = 'The request id #%1$s is under processing at NETIM. Please wait before submitting a new one.';
$lang['Netim.tab_nameservers.client_pending'] = 'A request is under processing at the registrar. Please wait before submitting a new one.';

// ------------------------------------------------
// Tab DNS management
// ------------------------------------------------
$lang['Netim.tab_dnsrecord.title'] = 'DNS management';
$lang['Netim.tab_dnsrecord.title_list'] = 'Current DNS Records';
$lang['Netim.tab_dnsrecord.title_add'] = 'Add a DNS Record';
$lang['Netim.tab_dnsrecord.no_records'] = 'No record for this domain name ...';

$lang['Netim.tab_dnsrecord.help_text'] = 'This service allows to manage the DNS settings such as add or delete A, AAAA, CNAME, MX and TXT DNS records. Please be aware that it will take a while for DNS records to propagate.';

$lang['Netim.tab_dnsrecord.column_host'] = 'Host';
$lang['Netim.tab_dnsrecord.column_type'] = 'Type';
$lang['Netim.tab_dnsrecord.column_value'] = 'Value';
$lang['Netim.tab_dnsrecord.column_options'] = 'Options';
$lang['Netim.tab_dnsrecord.column_action'] = '';

$lang['Netim.tab_dnsrecord.field_host'] = 'Host';
$lang['Netim.tab_dnsrecord.field_type'] = 'Type';
$lang['Netim.tab_dnsrecord.field_value'] = 'Value';
$lang['Netim.tab_dnsrecord.field_priority'] = 'Priority';
$lang['Netim.tab_dnsrecord.field_redirection'] = 'Type of forward';
$lang['Netim.tab_dnsrecord.field_redirection_301'] = 'Moved Permanently (http 301)';
$lang['Netim.tab_dnsrecord.field_redirection_302'] = 'Moved Temporarly (http 302)';

$lang['Netim.tab_dnsrecord.btn_delete'] = 'Delete';
$lang['Netim.tab_dnsrecord.btn_add'] = 'Add Record';

// ------------------------------------------------
// Tab DNSSec
// ------------------------------------------------
$lang['Netim.tab_dnssec.title'] = "DNSsec";
$lang['Netim.tab_dnssec.enabled'] = "Enable the signature of the domain with DNSsec";
$lang['Netim.tab_dnssec.disabled'] = "Disable DNSsec";

$lang['Netim.tab_dnssec.dnssec_key'] = 'Key';
$lang['Netim.tab_dnssec.dnssec_type'] = 'Type';
$lang['Netim.tab_dnssec.dnssec_digest'] = 'Digest';
$lang['Netim.tab_dnssec.dnssec_flags'] = 'Flags';
$lang['Netim.tab_dnssec.dnssec_protocol'] = 'Protocol';
$lang['Netim.tab_dnssec.dnssec_algo'] = 'Algorithm';
$lang['Netim.tab_dnssec.dnssec_pubkey'] = 'Public key';

$lang['Netim.tab_dnssec.update'] = "Update DNSsec settings";
$lang['Netim.tab_dnssec.error.update_pending'] = 'DNSSec change is submitted to the registrar and is now under processing.';
$lang["Netim.tab_dnssec.pending"] = 'The request id #%1$s is under processing at NETIM. Please wait before submitting a new one.';
$lang["Netim.tab_dnssec.client_pending"] = 'A request is under processing at the registrar. Please wait before submitting a new one.';

// ------------------------------------------------
// Tab Host management
// ------------------------------------------------
$lang['Netim.tab_hosts.title'] = 'Host management';
$lang['Netim.tab_hosts.title_list'] = 'Existing hosts';
$lang['Netim.tab_hosts.title_add'] = 'Add a host';

$lang['Netim.tab_hosts.no_records'] = 'No record for this domain name ...';
$lang['Netim.tab_hosts.help_text'] = 'This service allows to create hosts associated with your domain.<br>You can not delete any host which have domains actively using it as a nameserver.';
$lang['Netim.tab_hosts.help_text_add'] = 'You can define several IP addresses separated by semicolons both as IPv4 or IPv6';

$lang['Netim.tab_hosts.column_ipv4'] = 'IPv4 Address(es)';
$lang['Netim.tab_hosts.column_ipv6'] = 'IPv6 Address(es)';
$lang['Netim.tab_hosts.column_hostname'] = 'Host name';

$lang['Netim.tab_hosts.field_ipv4'] = 'IPv4 Address(es)';
$lang['Netim.tab_hosts.field_ipv6'] = 'IPv6 Address(es)';
$lang['Netim.tab_hosts.field_hostname'] = 'Host name';

$lang['Netim.tab_hosts.btn_add'] = 'Add host';
$lang['Netim.tab_hosts.btn_delete'] = 'Delete';
$lang['Netim.tab_hosts.btn_update'] = 'Update';

// ------------------------------------------------
// Tab Email service
// ------------------------------------------------

$lang['Netim.tab_mails.title'] = 'Email forwarding';
$lang['Netim.tab_mails.title_list'] = 'Existing email forward';
$lang['Netim.tab_mails.title_add'] = 'Add an email forward';
$lang['Netim.tab_mails.no_records'] = 'No records for this domain name ...';

$lang['Netim.tab_mails.help_text'] = 'This service allows to create email addresses forwarded to external mail accounts.';
$lang['Netim.tab_mails.help_text_add'] = 'You can define several recipients separated by comas.';
$lang['Netim.tab_mails.not_available'] = 'This service is not available';

$lang['Netim.tab_mails.column_from'] = 'Email address';
$lang['Netim.tab_mails.column_target'] = 'Recipients';
$lang['Netim.tab_mails.column_action'] = '';

$lang['Netim.tab_mails.field_from'] = 'Email address';
$lang['Netim.tab_mails.field_target'] = 'Recipients';

$lang['Netim.tab_mails.btn_delete'] = 'Delete';
$lang['Netim.tab_mails.btn_add'] = 'Add email forward';

// ------------------------------------------------
// Tab settings
// ------------------------------------------------
$lang['Netim.tab_settings.title'] = 'Settings & Actions';

$lang['Netim.tab_settings.section_settings'] = 'Domain settings';
$lang['Netim.tab_settings.section_code'] = 'EPP Code / Transfer Key / AuthID';
$lang['Netim.tab_settings.section_other'] = 'Other actions';
$lang['Netim.tab_settings.field_registrar_lock'] = 'Registrar Lock';
$lang['Netim.tab_settings.field_registrar_lock_yes'] = 'Enable the lock. Recommended to prevent unauthorized transfer.';
$lang['Netim.tab_settings.field_registrar_lock_no'] = 'Release the lock so that the domain can be transferred.';
$lang['Netim.tab_settings.field_request_epp'] = "The code will be sent to registrant's email address";
$lang['Netim.tab_settings.field_request_epp_owner'] = 'Send to registrant';
$lang['Netim.tab_settings.field_request_epp_reseller'] = 'Send to reseller';
$lang['Netim.tab_settings.field_whois_privacy'] = 'Whois privacy';
$lang['Netim.tab_settings.field_whois_privacy_yes'] = 'Enable the service. Recommended to hide contact information in Whois.';
$lang['Netim.tab_settings.field_whois_privacy_no'] = 'Disable the service so that all information is disclosed in Whois.';
$lang['Netim.tab_settings.delete_warning'] = "Deletion of the domain name<br>Caution: No warning will be prompted ! The deletion request will be sent to the registrar and the domain will be deleted at the registry. This request is immediate and can't be cancelled";
$lang['Netim.tab_settings.section_membership_xxx'] = '.xxx membership';
$lang['Netim.tab_settings.section_membership_xxx_token'] = 'Activation token';

$lang['Netim.tab_settings.btn_submit'] = 'Update settings';
$lang['Netim.tab_settings.btn_request'] = 'Request the key';
$lang['Netim.tab_settings.btn_delete'] = 'Delete domain';
$lang['Netim.tab_settings.btn_membership'] = 'Set membership';

// ------------------------------------------------
// Validate
// ------------------------------------------------
$lang['Netim.validate.empty'] = 'Field "%1$s" is empty';
$lang['Netim.validate.notchecked'] = 'Field "%1$s" must be checked';
$lang['Netim.validate.wrong_syntax'] = 'Wrong syntax in the field "%1$s"';

?>