<?php

$lang['additional_field_lang']="es";

// Errors
$lang['Netim.!error.generic_error'] = 'Error';
$lang["Netim.!error.domain_loading"] = "No se puede obtener la información del dominio...";
$lang["Netim.!error.service_unavailable"] = "Este servicio no está disponible para este nombre de dominio ...";
$lang["Netim.!error.service_unavailable_dns"] = "Este servicio no está disponible para este dominio dado su configuración DNS... Asegúrese usar los servidores de nombre por defecto.";
$lang['Netim.!error.no_trustee_id'] = 'El ID del contacto de Presencia Local no está definido en la configuración para esta extension';
$lang['Netim.!error.no_local_contact_id'] = 'El ID del contacto local no está definido en la configuración para esta extension';
$lang['Netim.error.not_implemented'] = 'Esta acción no está implementada en NETIM';

// ------------------------------------------------
// Module management
// ------------------------------------------------

// Basics
$lang['Netim.module_row'] = 'Cuenta';
$lang['Netim.module_row_plural'] = 'Cuentas';

// List of accounts
$lang['Netim.manage.add_module_row'] = 'Agregar una nueva cuenta';

$lang['Netim.manage.module_rows_heading.user'] = 'ID del usuario';
$lang['Netim.manage.module_rows_heading.key'] = 'Contraseña';
$lang['Netim.manage.module_rows_heading.sandbox'] = 'Entorno de prueba operacional';
$lang['Netim.manage.module_rows_heading.options'] = 'Acciones';
$lang['Netim.manage.module_rows.edit'] = 'Editar';
$lang['Netim.manage.module_rows.delete'] = 'Borrar';
$lang['Netim.manage.module_rows.confirm_delete'] = '¿Confirma la supresión de esta cuenta?';
$lang['Netim.manage.module_rows_no_results'] = 'No hay cuenta para este modulo';

$lang['Netim.manage.signup_title']= 'Necesita abrir una cuenta NETIM?';
$lang['Netim.manage.signup_text']= 'Tiene que abrir una cuenta de revendedor para usar nuestros servicios de Registrador. Para proceder, por favor <a href=\'http://www.netim.com/reseller/\' target=\'blank\'>registrese aquí</a> o contacta nuestro <a href=\'mailto:sales@netim.com\'>equipo de venta</a>.<br/><br/>
Por favor tome en cuenta que las plataformas de producción y de prueba son distintas. Si quiere realizar pruebas, necesita una cuenta de prueba adicional para el entorno de prueba operacional. Su cuenta de producción no funcionará en este entorno.';

// Account management
$lang['Netim.row_meta.user'] = 'ID del usuario';
$lang['Netim.row_meta.key'] = 'Contraseña';
$lang['Netim.row_meta.sandbox'] = 'Entorno de prueba operacional';
$lang['Netim.row_meta.sandbox_true'] = 'Sí';
$lang['Netim.row_meta.sandbox_false'] = 'No';

$lang['Netim.add_row.box_title'] = 'Agregar una nueva cuenta';
$lang['Netim.add_row.basic_title'] = 'Configuraciones básicas';
$lang['Netim.add_row.add_btn'] = 'Agregar cuenta';

$lang['Netim.edit_row.box_title'] = 'Editar cuenta';
$lang['Netim.edit_row.basic_title'] = 'Configuraciones básicas';
$lang['Netim.edit_row.edit_btn'] = 'Actualizar cuenta';

// Errors
$lang['Netim.manage.error.user.valid'] = 'Por favor ingrese un usuario';
$lang['Netim.manage.error.key.valid'] = 'Por favor ingrese una contraseña';
$lang['Netim.manage.error.key.valid_connection'] = 'La combinación de usuario y contraseña no es valida, o su cuenta NETIM no está configurada para permitir el acceso a la API.';

// ------------------------------------------------
// Package Management
// ------------------------------------------------
$lang['Netim.package_fields.type'] = 'Tipo';
$lang['Netim.package_fields.type_domain'] = 'Nombre de dominio';
$lang['Netim.package_fields.tlds'] = 'TLDs disponibles';
$lang['Netim.package_fields.webEmail'] = 'Servicios de dominio';
$lang['Netim.package_fields.mail'] = 'Activar el reenvio de correo electrónico';
$lang['Netim.package_fields.web'] = 'Activar el reenvio de pagina Web';
$lang['Netim.package_fields.ns1'] = 'Servidor de nombre #1';
$lang['Netim.package_fields.ns2'] = 'Servidor de nombre #2';
$lang['Netim.package_fields.ns3'] = 'Servidor de nombre #3';
$lang['Netim.package_fields.ns4'] = 'Servidor de nombre #4';
$lang['Netim.package_fields.ns5'] = 'Servidor de nombre #5';

// ------------------------------------------------
// Service info row
// ------------------------------------------------
$lang['Netim.service_info_row.admin_request'] = 'Solicitud [CODE_OPE] con numero #[ID_OPE] se está procesando en NETIM';
$lang['Netim.service_info_row.client_request'] = 'Una solicitud para [LIBELLE_OPE] se está procesando en el Registrador';
$lang['Netim.service_info_row.no_request'] = "Solicitud no enviada al Registrador...";
$lang['Netim.service_info_row.ace_string'] = 'Versión ACE';
$lang['Netim.service_info_row.domainCreate'] = 'Registrando el dominio';
$lang['Netim.service_info_row.domainRenew'] = 'Renovando el dominio';
$lang['Netim.service_info_row.domainTransferIn'] = 'Transfiriendo el dominio';
$lang['Netim.service_info_row.ns'] = 'Servidor de nombre #%1$s';
$lang['Netim.service_info_row.no_ns'] = 'No hay servidores de nombre definidos';
$lang['Netim.service_info_row.trustee'] = 'Este nombre de dominio utiliza el servicio de presencia local de NETIM';
$lang['Netim.service_info_row.localcontact'] = 'Este nombre de dominio utiliza el servicio de contacto local de NETIM';
$lang['Netim.service_info_row.error'] = 'Solicitud [CODE_OPE] con número #[ID_OPE] falló con mensaje de error: [MESSAGE]';
$lang['Netim.service_info_row.error_no_id'] = 'Solicitud [CODE_OPE] falló con mensaje de error: [MESSAGE]';

// ------------------------------------------------
// Cron Tasks
// ------------------------------------------------
$lang['Netim.cron_async.name'] = 'Gestión asincrónica';
$lang['Netim.cron_async.description'] = 'Esta tarea realiza el seguimiento de las solicitudes asincrónicas actualmente pendiente al nivel de NETIM. Los nombres de dominio se activarán o se actualizarán cuando finalice el proceso.';

// ------------------------------------------------
// Domain Fields
// ------------------------------------------------
$lang['Netim.domain.ActionType'] = 'Acción de dominio';
$lang['Netim.domain.ActionRegister'] = 'Registro';
$lang['Netim.domain.ActionTransfer'] = 'Transferencia';

// Domain transfer Fields
$lang['Netim.transfer.domain'] = 'Nombre de dominio ';
$lang['Netim.transfer.transfer_key'] = 'Clave de transferencia (también conocida como código EPP o AuthID)';
$lang['Netim.transfer.error.transfer_key'] = 'La clave de transferencia es obligatoria';

// Domain Registration Fields
$lang['Netim.domain.domain'] = 'Nombre de dominio';
$lang['Netim.domain.error'] = 'El nombre de dominio es obligatorio';

// Nameserver Fields
$lang['Netim.nameserver.ns1'] = 'Servidor de nombre #1';
$lang['Netim.nameserver.ns2'] = 'Servidor de nombre #2';
$lang['Netim.nameserver.ns3'] = 'Servidor de nombre #3';
$lang['Netim.nameserver.ns4'] = 'Servidor de nombre #4';
$lang['Netim.nameserver.ns5'] = 'Servidor de nombre #5';

// ------------------------------------------------
// Add Service
// ------------------------------------------------
$lang['Netim.addservice.error.trustee'] = 'Servicio de presencia local no disponible para esta extension';
$lang['Netim.addservice.error.localcontact'] = 'Servicio de contacto local no disponible para esta extension';
$lang['Netim.addservice.error.already_pending'] = 'Este nombre de dominio ya se está procesando en NETIM';
$lang['Netim.addservice.error.transfer_pending'] = 'Transferencia solicitada con ID #[ID_OPE] y en proceso en NETIM';
$lang['Netim.addservice.error.registration_pending'] = 'Registro solicitado con ID #[ID_OPE] y en proceso en NETIM';

// ------------------------------------------------
// Tab Cost pricing 
// ------------------------------------------------
$lang['Netim.tab_cost.title'] = 'Precios';
$lang['Netim.tab_cost.registration'] = 'Registro';
$lang['Netim.tab_cost.renew'] = 'Renovación';
$lang['Netim.tab_cost.restore'] = 'Restauración';
$lang['Netim.tab_cost.transfer'] = 'Transferencia';
$lang['Netim.tab_cost.trade'] = 'Transmisión';
$lang['Netim.tab_cost.trustee'] = 'Servicio de presencia local';
$lang['Netim.tab_cost.local_contact'] = 'Servicio de contacto local';
$lang['Netim.tab_cost.is_premium'] = 'Dominio Premium';
$lang['Netim.tab_cost.yes'] = 'Sí';
$lang['Netim.tab_cost.no'] = 'No';

// ------------------------------------------------
// Tab Whois
// ------------------------------------------------

$lang["Netim.tab_whois.title"] = "Whois";
$lang["Netim.tab_whois.section_Registrant"] = "Titular";
$lang["Netim.tab_whois.section_Admin"] = "Contacto administrativo";
$lang["Netim.tab_whois.section_Tech"] = "Contacto técnico";
$lang["Netim.tab_whois.section_Billing"] = "Contacto de facturación";
$lang["Netim.tab_whois.not_editable"] = "Este contacto no se puede actualizar";
$lang['Netim.tab_whois.btn_submit'] = 'Actualizar Whois';
$lang['Netim.tab_whois.error.update_pending'] = 'La actualización del Whois fue enviada al registrador y se está procesando.';
$lang['Netim.tab_whois.phone_syntax'] = 'Sintaxis del número de teléfono en formato internacional. Ejemplo +XX XXXXXXXXX';
$lang["Netim.tab_whois.pending"] = 'La solicitud ID #%1$s se está procesando en NETIM. Por favor espere antes de enviar otra.';
$lang["Netim.tab_whois.client_pending"] = 'Una solicitud se está procesando al Registrador. Por favor espere antes de enviar otra.';

// Whois Fields
$lang["Netim.whois.RegistrantFirstName"] = "Nombre";
$lang["Netim.whois.RegistrantLastName"] = "Apellido";
$lang["Netim.whois.RegistrantBodyName"] = "Organización";
$lang["Netim.whois.RegistrantAddress1"] = "Dirección 1";
$lang["Netim.whois.RegistrantAddress2"] = "Dirección 2";
$lang["Netim.whois.RegistrantCity"] = "Ciudad";
$lang["Netim.whois.RegistrantStateProvince"] = "Estado/Provincia";
$lang["Netim.whois.RegistrantPostalCode"] = "Código Postal";
$lang["Netim.whois.RegistrantCountry"] = "País";
$lang["Netim.whois.RegistrantPhone"] = "Teléfono";
$lang["Netim.whois.RegistrantEmailAddress"] = "Correo Electrónico";

$lang["Netim.whois.TechFirstName"] = "Nombre";
$lang["Netim.whois.TechLastName"] = "Apellido";
$lang["Netim.whois.TechBodyName"] = "Organización";
$lang["Netim.whois.TechAddress1"] = "Dirección 1";
$lang["Netim.whois.TechAddress2"] = "Dirección 2";
$lang["Netim.whois.TechCity"] = "Ciudad";
$lang["Netim.whois.TechStateProvince"] = "Estado/Provincia";
$lang["Netim.whois.TechPostalCode"] = "Código Postal";
$lang["Netim.whois.TechCountry"] = "País";
$lang["Netim.whois.TechPhone"] = "Teléfono";
$lang["Netim.whois.TechEmailAddress"] = "Correo Electrónico";

$lang["Netim.whois.AdminFirstName"] = "Nombre";
$lang["Netim.whois.AdminLastName"] = "Apellido";
$lang["Netim.whois.AdminBodyName"] = "Organización";
$lang["Netim.whois.AdminAddress1"] = "Dirección 1";
$lang["Netim.whois.AdminAddress2"] = "Dirección 2";
$lang["Netim.whois.AdminCity"] = "Ciudad";
$lang["Netim.whois.AdminStateProvince"] = "Estado/Provincia";
$lang["Netim.whois.AdminPostalCode"] = "Código Postal";
$lang["Netim.whois.AdminCountry"] = "País";
$lang["Netim.whois.AdminPhone"] = "Telefono";
$lang["Netim.whois.AdminEmailAddress"] = "Correo Electrónico";

$lang["Netim.whois.BillingFirstName"] = "Nombre";
$lang["Netim.whois.BillingLastName"] = "Apellido";
$lang["Netim.whois.BillingBodyName"] = "Organización";
$lang["Netim.whois.BillingAddress1"] = "Dirección 1";
$lang["Netim.whois.BillingAddress2"] = "Dirección 2";
$lang["Netim.whois.BillingCity"] = "Ciudad";
$lang["Netim.whois.BillingStateProvince"] = "Estado/Provincia";
$lang["Netim.whois.BillingPostalCode"] = "Código Postal";
$lang["Netim.whois.BillingCountry"] = "País";
$lang["Netim.whois.BillingPhone"] = "Teléfono";
$lang["Netim.whois.BillingEmailAddress"] = "Correo Electrónico";

// ------------------------------------------------
// Tab nameservers
// ------------------------------------------------
$lang['Netim.tab_nameservers.title'] = 'Servidores de nombre';
$lang['Netim.tab_nameservers.field_ns'] = 'Servidor de nombre #%1$s'; // %1$s es el número del servidor de nombre
$lang['Netim.tab_nameservers.btn_submit'] = 'Actualizar los servidores de nombre';
$lang['Netim.tab_nameservers.error.update_pending'] = 'El cambio de servidor de nombre fue enviado al registrador y se está procesando.';
$lang['Netim.tab_nameservers.pending'] = 'La solicitud ID #%1$s se está procesando en NETIM. Por favor espere antes de enviar otra.';
$lang['Netim.tab_nameservers.client_pending'] = 'Una solicitud se está procesando al Registrador. Por favor espere antes de enviar otra.';

// ------------------------------------------------
// Tab DNS management
// ------------------------------------------------
$lang['Netim.tab_dnsrecord.title'] = 'Gestión DNS';
$lang['Netim.tab_dnsrecord.title_list'] = 'Registros DNS actuales';
$lang['Netim.tab_dnsrecord.title_add'] = 'Agregar un Registro DNS';
$lang['Netim.tab_dnsrecord.no_records'] = 'No hay registro para este nombre de dominio ...';

$lang['Netim.tab_dnsrecord.help_text'] = 'Este servicio permite gestionar las configuraciones DNS como agregar o eliminar registros DNS  de tipo A, AAAA, CNAME, MX y TXT. Tenga en cuenta que los registros DNS tardarán un poco en propagarse.';

$lang['Netim.tab_dnsrecord.column_host'] = 'Hospedaje';
$lang['Netim.tab_dnsrecord.column_type'] = 'Tipo';
$lang['Netim.tab_dnsrecord.column_value'] = 'Valor';
$lang['Netim.tab_dnsrecord.column_options'] = 'Opciones';
$lang['Netim.tab_dnsrecord.column_action'] = '';

$lang['Netim.tab_dnsrecord.field_host'] = 'Hospedaje';
$lang['Netim.tab_dnsrecord.field_type'] = 'Tipo';
$lang['Netim.tab_dnsrecord.field_value'] = 'Valor';
$lang['Netim.tab_dnsrecord.field_priority'] = 'Prioridad';
$lang['Netim.tab_dnsrecord.field_redirection'] = 'Tipo de reenvío';
$lang['Netim.tab_dnsrecord.field_redirection_301'] = 'Reenvío permanente (http 301)';
$lang['Netim.tab_dnsrecord.field_redirection_302'] = 'Reenvío temporal (http 302)';

$lang['Netim.tab_dnsrecord.btn_delete'] = 'Borrar';
$lang['Netim.tab_dnsrecord.btn_add'] = 'Agregar Registro';

// ------------------------------------------------
// Tab DNSSec
// ------------------------------------------------
$lang['Netim.tab_dnssec.title'] = "DNSsec";
$lang['Netim.tab_dnssec.enabled'] = "Activar la firma del dominio con DNSsec";
$lang['Netim.tab_dnssec.disabled'] = "Desactivar DNSsec";

$lang['Netim.tab_dnssec.dnssec_key'] = 'Key';
$lang['Netim.tab_dnssec.dnssec_type'] = 'Type';
$lang['Netim.tab_dnssec.dnssec_digest'] = 'Digest';
$lang['Netim.tab_dnssec.dnssec_flags'] = 'Flags';
$lang['Netim.tab_dnssec.dnssec_protocol'] = 'Protocol';
$lang['Netim.tab_dnssec.dnssec_algo'] = 'Algorithm';
$lang['Netim.tab_dnssec.dnssec_pubkey'] = 'Public key';

$lang['Netim.tab_dnssec.update'] = "Actualizar las configuraciones DNSsec";
$lang['Netim.tab_dnssec.error.update_pending'] = 'El cambio DNSSec fue enviado al registrador y se está procesando.';
$lang["Netim.tab_dnssec.pending"] = 'La solicitud ID #%1$s se está procesando en NETIM. Por favor espere antes de enviar otra.';
$lang["Netim.tab_dnssec.client_pending"] = 'Una solicitud se está procesando al Registrador. Por favor espere antes de enviar otra.';

// ------------------------------------------------
// Tab Host management
// ------------------------------------------------
$lang['Netim.tab_hosts.title'] = 'Gestión de hospedaje';
$lang['Netim.tab_hosts.title_list'] = 'Hospedaje existente';
$lang['Netim.tab_hosts.title_add'] = 'Agregar un hospedaje';

$lang['Netim.tab_hosts.no_records'] = 'No hay registro para este nombre de dominio ...';
$lang['Netim.tab_hosts.help_text'] = 'Este servicio permite crear hospedajes asociados con su dominio.<br> No se puede eliminar ningún hospedaje que tiene dominios utilizándolo como servidor de nombre.';
$lang['Netim.tab_hosts.help_text_add'] = 'Puede definir varias direcciones IP separadas por punto y coma tanto como IPv4 como IPv6';

$lang['Netim.tab_hosts.column_ipv4'] = 'Dirección(es) IPv4';
$lang['Netim.tab_hosts.column_ipv6'] = 'Dirección(es) IPv6';
$lang['Netim.tab_hosts.column_hostname'] = 'Nombre del Hospedaje';

$lang['Netim.tab_hosts.field_ipv4'] = 'Dirección(es) IPv4';
$lang['Netim.tab_hosts.field_ipv6'] = 'Dirección(es) IPv6';
$lang['Netim.tab_hosts.field_hostname'] = 'Nombre del Hospedaje';

$lang['Netim.tab_hosts.btn_add'] = 'Agregar hospedaje';
$lang['Netim.tab_hosts.btn_delete'] = 'Borrar';
$lang['Netim.tab_hosts.btn_update'] = 'Actualizar';

// ------------------------------------------------
// Tab Email service
// ------------------------------------------------

$lang['Netim.tab_mails.title'] = 'Reenvío de correo electrónico';
$lang['Netim.tab_mails.title_list'] = 'Reenvío de correo existente';
$lang['Netim.tab_mails.title_add'] = 'Agregar un reenvío de correo';
$lang['Netim.tab_mails.no_records'] = 'No hay registros para este nombre de dominio ...';

$lang['Netim.tab_mails.help_text'] = 'Este servicio permite crear correos electrónicos reenviados a cuentas de correo externas.';
$lang['Netim.tab_mails.help_text_add'] = 'Puede definir varios destinatarios separados por comas.';
$lang['Netim.tab_mails.not_available'] = 'Este servicio no está disponible';

$lang['Netim.tab_mails.column_from'] = 'Correo electrónico';
$lang['Netim.tab_mails.column_target'] = 'Destinatarios';
$lang['Netim.tab_mails.column_action'] = '';

$lang['Netim.tab_mails.field_from'] = 'Correo electrónico';
$lang['Netim.tab_mails.field_target'] = 'Destinatarios';

$lang['Netim.tab_mails.btn_delete'] = 'Borrar';
$lang['Netim.tab_mails.btn_add'] = 'Agregar reenvío de correo';

// ------------------------------------------------
// Tab settings
// ------------------------------------------------
$lang['Netim.tab_settings.title'] = 'Configuraciones & Acciones';

$lang['Netim.tab_settings.section_settings'] = 'Configuraciones del dominio';
$lang['Netim.tab_settings.section_code'] = 'Código EPP / Clave de transferencia / AuthID';
$lang['Netim.tab_settings.section_other'] = 'Otras acciones';
$lang['Netim.tab_settings.field_registrar_lock'] = 'Bloqueo Registrador (Registrar Lock)';
$lang['Netim.tab_settings.field_registrar_lock_yes'] = 'Activar el bloqueo. Recomendado para impedir transferencias no autorizadas.';
$lang['Netim.tab_settings.field_registrar_lock_no'] = 'Cancelar el bloqueo para poder transferir el dominio.';
$lang['Netim.tab_settings.field_request_epp'] = "El código será enviado al correo electrónico del titular";
$lang['Netim.tab_settings.field_request_epp_owner'] = 'Enviar al titular';
$lang['Netim.tab_settings.field_request_epp_reseller'] = 'Enviar al revendedor';
$lang['Netim.tab_settings.field_whois_privacy'] = 'Privacidad del Whois';
$lang['Netim.tab_settings.field_whois_privacy_yes'] = 'Activar el servicio. Recomendado para esconder la información del contacto en el Whois.';
$lang['Netim.tab_settings.field_whois_privacy_no'] = 'Desactivar el servicio para mostrar la información en el Whois.';
$lang['Netim.tab_settings.delete_warning'] = "Supresión del nombre de dominio<br>Cuidado: Ninguna advertencia será mostrada ! La solicitud de supresión será enviada al registrador y el dominio será eliminado al registry. Esta solicitud es inmediata y no se puede cancelar";
$lang['Netim.tab_settings.section_membership_xxx'] = '.xxx membresía';
$lang['Netim.tab_settings.section_membership_xxx_token'] = 'Clave de activacíon';

$lang['Netim.tab_settings.btn_submit'] = 'Actualizar configuraciones';
$lang['Netim.tab_settings.btn_request'] = 'Solicitar la clave';
$lang['Netim.tab_settings.btn_delete'] = 'Borrar dominio';
$lang['Netim.tab_settings.btn_membership'] = 'Activar la membresía';

// ------------------------------------------------
// Validate
// ------------------------------------------------
$lang['Netim.validate.empty'] = 'Campo "%1$s" está vacío';
$lang['Netim.validate.notchecked'] = 'Campo "%1$s" necesita revisión';
$lang['Netim.validate.wrong_syntax'] = 'Sintaxis incorrecta en el campo "%1$s"';


?>