<?php
namespace Netim\Core
{
    function GetDomainID(\Record $rec, string $domain)
    {
        $res = $rec->
        select(array('service_id'))->
        from('service_fields')->
        where("key", '=', "domain")->
        where("value", '=', $domain)->
        fetchall();

		if(!empty($res))
        	return $res[0]->service_id;
		else
			return false;
	}

    function GetClientID(\Record $rec, int $service_id)
    {
        $res = $rec->
        select(array('client_id'))->
        from('services')->
        where("id", '=', $service_id)->
        fetchall();

		if(!empty($res))
        	return $res[0]->client_id;
		else
			return false;
	}
}

?>
