<?php
/**
 * netim_account parent controller
 *
 * @link  NETIM
 */
class NetimOperationsPendingController extends AppController
{
    public function preAction()
    {
        $this->structure->setDefaultView(APPDIR);
        parent::preAction();

        // Override default view directory
        $this->view->view = "default";

        $this->requireLogin();

        // Auto load language for the controller
        Language::loadLang(
            [Loader::fromCamelCase(get_class($this))],
            null,
            dirname(__FILE__) . DS . 'language' . DS
        );
        
        Language::loadLang(
            'netim_operations_pending_controller',
            null,
            dirname(__FILE__) . DS . 'language' . DS
        );
    }
}
